Page MenuHomePhabricator

Add AUTHORS file for GuidedTour
Closed, ResolvedPublic

Description

In addition to showing in the source code, this will be linked from Special:Version and appears at Special:Version/Credits/GuidedTour


Trello card: sOlRdL3i

  • column: Bucket o' Mess
  • labels: Technical Debt & Refactoring (orange)

Details

Related Gerrit Patches:
mediawiki/extensions/GuidedTour : masterProvide an AUTHORS file

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 10 2015, 4:06 AM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptFeb 9 2016, 1:50 PM

Change 325872 had a related patch set uploaded (by Jforrester):
Provide an AUTHORS file

https://gerrit.wikimedia.org/r/325872

Change 325872 merged by jenkins-bot:
Provide an AUTHORS file

https://gerrit.wikimedia.org/r/325872

Jdforrester-WMF closed this task as Resolved.Apr 25 2017, 9:47 PM
Jdforrester-WMF claimed this task.